[
	{
		"objectName": "a_btn",
		"animObjectName":"a_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_a.mp3"
	},{
		"objectName": "b_btn",
		"animObjectName":"b_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_b.mp3"
	},{
		"objectName": "c_btn",
		"animObjectName":"c_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_c.mp3"
	},{
		"objectName": "d_btn",
		"animObjectName":"d_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_d.mp3"
	},{
		"objectName": "e_btn",
		"animObjectName":"e_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_e.mp3"
	},{
		"objectName": "f_btn",
		"animObjectName":"f_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_f.mp3"
	},{
		"objectName": "g_btn",
		"animObjectName":"g_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_g.mp3"
	},{
		"objectName": "h_btn",
		"animObjectName":"h_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_h.mp3"
	},{
		"objectName": "i_btn",
		"animObjectName":"i_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_i.mp3"
	},{
		"objectName": "j_btn",
		"animObjectName":"j_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_j.mp3"
	},{
		"objectName": "k_btn",
		"animObjectName":"k_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_k.mp3"
	},{
		"objectName": "l_btn",
		"animObjectName":"l_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_l.mp3"
	},{
		"objectName": "m_btn",
		"animObjectName":"m_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_m.mp3"
	},{
		"objectName": "n_btn",
		"animObjectName":"n_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_n.mp3"
	},{
		"objectName": "o_btn",
		"animObjectName":"o_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_o.mp3"
	},{
		"objectName": "p_btn",
		"animObjectName":"p_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_p.mp3"
	},{
		"objectName": "q_btn",
		"animObjectName":"q_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_q.mp3"
	},{
		"objectName": "r_btn",
		"animObjectName":"r_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_r.mp3"
	},{
		"objectName": "s_btn",
		"animObjectName":"s_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_s.mp3"
	},{
		"objectName": "t_btn",
		"animObjectName":"t_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_t.mp3"
	},{
		"objectName": "u_btn",
		"animObjectName":"u_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_u.mp3"
	},{
		"objectName": "v_btn",
		"animObjectName":"v_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_v.mp3"
	},{
		"objectName": "w_btn",
		"animObjectName":"w_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_w.mp3"
	},{
		"objectName": "x_btn",
		"animObjectName":"x_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_x.mp3"
	},{
		"objectName": "y_btn",
		"animObjectName":"y_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_y.mp3"
	},{
		"objectName": "z_btn",
		"animObjectName":"z_mc",
		"frame":"letter",
		"rollOverFunction": "rollOverLetter",
		"rollOoutFunction": "rollOutLetter",
		"clickFunction":"clickLetter", 
		"audio":"assets/audio/letters/sound_z.mp3"
	},{
		"objectName": "start_btn",
		"animObjectName": "start_btn",
		"frame":"1",
		"clickFunction":"clickStart" 
	},{
		"objectName": "stop_btn",
		"animObjectName": "stop_btn",
		"clickFunction":"clickStop" 
	}
]